# Useful git commands

Check difference between to branches/tags and will exclude the changelog

```
git diff @..pkg/import/4.8.1-2 -- ':(exclude)debian/changelog'
```

Check only the files, in this example the debian folder

```
git diff @..pkg/import/4.8.1-2 -- 'debian/'
```

Check differences in the debian folder, but exclude the changelog

```
git diff pkg/import/4.8.1-2..@ -- debian/ ':(exclude)debian/changelog'
```